[Desktop Entry]
Name=KDE System Control
Name[bg]=KDE Ñèñòåìåí Êîíòðîë
Name[ca]=Control del sistema KDE
Name[cs]=Správa systému pro prostředí KDE
Name[da]=KDE Kontrol Center
Name[de]=KDE-Systemkontrolle
Name[el]=Έλεγχος Συστήματος KDE
Name[eo]=KDE-Sistemadministrilo
Name[es]=Control del Sistema de KDE
Name[et]=KDE süsteemi konfigureerimine
Name[fi]=KDE:n laitteistonohjaus
Name[fr]=Informations sur le matériel
Name[gl]=Control do Sistema KDE
Name[he]=KDE לש תכרעמה תרקב
Name[hr]=KDE kontrola sustava
Name[hu]=KDE rendszerinformáció
Name[is]=Vélbúnaðarstillingar KDE
Name[it]=Controllo di sistema KDE
Name[ja]=KDEシステムコントロール
Name[ko]=KDE 시스템 설정
Name[lt]=KDE Sistemos Valdymas
Name[lv]=KDE Sistēmas Kontrole
Name[mi]=Papa Whakahaere Pünaha KDE
Name[mk]=KDE контрола на системот
Name[nl]=KDE Systeemcontrole
Name[no]=KDE Systemkontroll
Name[no_NY]=Systemkontroll for KDE
Name[oc]=Control deu sistemo KDE
Name[pl]=KDE Kontrola Systemu
Name[pt]=Controlo de Sistema KDE
Name[pt_BR]=Centro de Controle KDE
Name[ro]=Sistemul de control KDE
Name[ru]=Настройка оборудования
Name[sk]=Ovládacie centrum KDE
Name[sl]=Sistemsko nadzorno središče KDE
Name[sr]=KDE kontrola sistema
Name[sv]=KDE Systeminställningar
Name[ta]=KDE ¾Çì¸ðÎôÀ¡Î
Name[tr]=KDE Sistem Denetimi
Name[uk]=Системні настройки KDE
Name[zh_CN.GB2312]=KDE 系统控制
Name[zh_TW.Big5]=KDE 系統控制台

X-KDE-ModuleType=Library
X-KDE-Library=ksysctrl
X-KDE-RootOnly=false
X-KDE-HasReadOnlyMode=true
 
Exec=kcmshell System/ksysctrl

Icon=ksysctrl
Type=Application
MapNotify=true
Comment=Windows-like hardware configuration tool
Comment[bg]=Èíñòðóìåíò çà êîíôèãóðàöèà íà õàðäóåðà
Comment[ca]=Eina de configuració de hardware a l'estil Windows
Comment[cs]=Nástoj k nastavení zařízení
Comment[da]=Værktøj til indstilling af hardware à la Windows
Comment[de]=Hardware-Konfiguration à la Windows
Comment[el]=Windowειδές πρόγραμμα ρύθμισης του υλικού σας
Comment[eo]=Administrilo por la aparataro
Comment[es]=Herramienta para configurar el hardware como en Windows
Comment[et]=Rakendus riistvara konfigureerimiseks
Comment[fi]=Windowsin tyylinen laitteistonhallintatyökalu
Comment[fr]=Consultation de la configuration du matériel
Comment[gl]=Ferramenta de configuración do hardware tipo Windows
Comment[he]=Windows-ל המודב הרמוח תמאתה ילכ
Comment[hr]=Alat za podešavanje hardvera
Comment[hu]=Windows-szerű hardverinformációs program
Comment[is]=Myndrænt tól til að stilla vélbúnað
Comment[it]=Configurazione hardware in stile Windows
Comment[ja]=Windowsライクのハードウェアー設定ツール
Comment[ko]=윈도우즈 같은 하드웨어 설정 도구
Comment[lt]=Į Windows panašus įrangos parinkčių įrankis
Comment[lv]=Windows līdzīgs datora dzelžu konfigurācijas rīks
Comment[mk]=Алатка за конфигурација на хардвер
Comment[nl]=een Windows-achtig hulpmiddel voor apparaatinstellingen
Comment[no]=Windows-lignende verktøy for maskinvarekonfigurasjon
Comment[no_NY]=Windowsaktig oppsett av maskinvara
Comment[oc]=Otilh de configuracion d�us equipaments materials dens l'estil de Windows
Comment[pl]=Narzędzie do konfiguracji sprzętu (podobne do programu w Windows)
Comment[pt]=Ferramenta de configuração de hardware
Comment[pt_BR]=Ferramenta de configuração de hardware
Comment[ro]=Configurează hardware-ul ca în Windows
Comment[ru]=Windows-подобная утилита для настройки оборудования
Comment[sk]=Nástroj na konfiguráciu hardvérových zariadení
Comment[sl]=Orodje za nastavitev strojne opreme, podobno Windows
Comment[sr]=Windowsoliko podesavanje hardvera
Comment[sv]=Ett Windows-liknande verktyg för hårdvaruinställningar
Comment[ta]=Åý¦À¡Õû ÅÊÅì¸ÕÅ¢
Comment[tr]=Windows benzeri donanım yapılandırma aracı
Comment[uk]=Windows-подібний засоб настройки апаратного забезпечення
Comment[zh_CN.GB2312]=硬件配置工具
Comment[zh_TW.Big5]=類似 windows 的硬體設定工具
Terminal=0
